#include<stdio.h>
#include<math.h>

int main()
    {
        float i,sum,n;

        printf("enter the value: ");
        scanf("%f", &n);

        sum=0;

        if ( n <=50 )
        {
            for ( i = 1; i <= n; i++)
            {
                if ( i == 4)
                continue;
                
                sum = sum + ((2*i-1)/pow(i,2));
            }

            printf("%f", sum);
        }else
        {
            printf("Enter value less than 50");
        }
        
        return 0;
    }